info:
  name: SignIn
  type: http
  seq: 2

http:
  method: GET
  url: https://orgcf8ae6cc.crm4.dynamics.com/
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
